## region-name

region-name —

## Synopsis

                FoPropertyRegionName;
                FoPropertyRegionNameClass;
    FoProperty* fo_property_region_name_new     (void);
    FoProperty* fo_property_region_name_get_initial
                                                (void);

## Description

## Details

### FoPropertyRegionName

    typedef struct _FoPropertyRegionName FoPropertyRegionName;

### FoPropertyRegionNameClass

    typedef struct _FoPropertyRegionNameClass FoPropertyRegionNameClass;

### fo_property_region_name_new ()

    FoProperty* fo_property_region_name_new     (void);

Creates a new FoPropertyRegionName initialized to default value.

Returns : | the new FoPropertyRegionName.

### fo_property_region_name_get_initial ()

    FoProperty* fo_property_region_name_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.